  @charset utf-8;

.head_Lead{
	color: #008486;
	font-size:22px;
	font-weight: 300;
	margin: 0;
}

.k--btn{
	background: url(/products/pumps/img/arrow_white.png) 90% center #00a8a9 no-repeat;
	width: 205px;
	padding: 10px 15px 10px 0;
	text-align: center;
	display:block;
	margin: 0 auto;
	color: #fff!important;
	border: 1px solid transparent;
	cursor: pointer;
}

.k--btn:hover{
	background: url(/products/pumps/img/arrow_green.png) 91% center #fff no-repeat;
	border: 1px solid #00a8a9;
	color: #00a8a9!important;
}
#download--Nav {
	display: none;
}
/*
 ***
 /ssl-bin/inquiry_pumps.cgi
 */
.inquiry .layer .inquiry {
	background: #f5f5f5;
	display: block;
}
.inquiry .layer .inquiry a {
	font-weight: bold;
	color: #008486;
}

/*
 ***
 */

/*        .tab--Btn / .tabInner edit
-----------------------------------------------*/
.tab--Btn{
	display: flex;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	margin-bottom: 10px;
	text-align: center;
}
.tab--Btn li{
	width: 49%;
	padding: 10px;
	background: #f5f5f5;
	border-radius: 2px;
}
.tab--Btn li:hover{
	text-decoration: underline;
	cursor: pointer;
}
.tab--Btn li.active{
	background: #00a8a9;
	color: #fff;
}
.tab--Btn li em{ font-weight: 600;}
.tab--Btn li:nth-child(2n){
	margin-left: 2%;
}
.tabInner:not(.active){
	height:0;
	border:none;
	padding-bottom:0;
	opacity:0.5;
}
.tabInner{
	opacity:1.0;
	border: 5px solid #f5f5f5;
	padding-bottom: 30px;
	height: auto;
	transition:0.2s all;
	overflow: hidden;
}
.tabInner .media{
	text-align: center;
}
.tabInner .content{
	width: 90%;
	margin: 0 auto;
}

/*               products edit
-----------------------------------------------*/

.products section#main .back{
	color: #00a8a9;
	border: 1px solid #00a8a9;
	padding: 4px 7px 4px 22px;
	background: url(/products/pumps/application/img/arrow.png) no-repeat;
	background-position: 7px 50%;
	font-weight: 600;
	margin-bottom:10px;
	display:block;
	width: 5.15em;
}

.products section#main .back:hover{
	color: #fff;
	padding: 4px 7px 4px 22px;
	background-position: 7px 50%;
	background: url(/products/pumps/img/arrow_white_back.png) #00a8a9 7px no-repeat;
	text-decoration: none;
	cursor: pointer;
}

.products section#main .txt_Lead span{
	position: relative;
	display: block;
}

.products section#main .txt_Lead span:before{
	content: "・";
	position:absolute;
	left: -1.4em;
	top:0em;
}

.products .child a:not(:first-child){
	display: inline-block!important;
	
}


.products .media.media--Table--imgSmall > *{
	vertical-align: top;
}

.products h1 span{
	color: #666;
	font-size: 12px;
	font-weight: 600;
	display:block;
}


.products #main .media_Img dl{
	background: #f5f5f5;
	padding: 15px 0;
}
.products #main .media_Img img{
	box-shadow: 0 0 3px 3px rgba(35,35,35,0.1);
}

.products #main .media_Img dl dt{
	color:#999999;
	font-size: 0.8rem;
}
.products #main .media_Img dl dd {
	margin-bottom:5px;
}
.products #main .media_Img dl dd sup{
	top: 0;
}



.products #product--Nav li.bold, #download--Nav li.bold{
	font-weight: 500;
	color: #999;
}

.products #product--Nav li, #download--Nav li{
	display: inline-block;
	margin-right: 10px;
}

.products #product--Nav li:not(:first-child):after, #download--Nav li:not(:first-child):after{
	content: "|";
	color: #888;
	padding-left: 15px;
}

.products #product--Nav li a, #download--Nav li a{
	color: #008486;
}

.vM td,.vM th{
	vertical-align: top;
}


/*                 .strength edit
-----------------------------------------------*/
.strength #example h3 span{
	color:#666;
	font-weight: 600;
	display:block;
	font-size: 12px;
	line-height: 1.2
}

/*                 .aftersale edit
-----------------------------------------------*/
.aftersale #first h2{
	font-weight: 200;
	font-size: 40px;
}
.aftersale .layer li:nth-child(5) {
	display: block;
	background: #f5f5f5;
}
.aftersale .layer li:nth-child(5) > a {
	font-weight: bold;
	color: #008486;
}
.aftersale .layer li:nth-child(5) .layer3 {
	display: block;
}
.aftersale.inspection .layer li:nth-child(5) > a,
.aftersale.overhaul .layer li:nth-child(5) > a,
.aftersale.replacement .layer li:nth-child(5) > a,
.aftersale.spare .layer li:nth-child(5) > a {
	color: #471f99;
}

/* PC edit */
@media screen and (min-width: 768px) {
		
	/*                Common edit(PC)
	-----------------------------------------------*/
	.grid.grid--is3 .img_Liquid--pc {
	    min-width: 205px !important;
	    vertical-align: top;
		}
	.top--column--2{
		min-width: 1000px;
		max-width: 1600px;
		margin: 0 auto;
	}
	.column--2 {
	    width: 49%;
	    display: inline-block;
	    min-width: 0;
	    vertical-align: top;
	}
	
	.column--2 .grid > .media {
	    width: 55%;
		margin-top:0;
	}
	
	.pc_none{
		display:none;
	}
		
	/*                TOP PAGE edit(PC)
	-----------------------------------------------*/
	
	/*                Products edit(PC)
	-----------------------------------------------*/
	.products #main .main--Btn{
		position: absolute;
		right:39px;
		top:0;
	}
	.products #main .main--Btn2{
		position: absolute;
		right:auto;
		top:68px;
	}
	.products #main .main--Btn3{
		position: absolute;
		right:190px;
		top:68px;
	}
		
		
	.products #product--Nav, #download--Nav{
		width: 100%;
		background: #f5f5f5;
		padding: 10px 2%;
		margin-top: -15px;
		margin-bottom:15px;
	}
		
	.products #heading_Main > *{
		width: 470px;
		display: block;
		line-height: 1.1;
	}
	
	.download--Btn{
		background: #00a8a9;
		padding: 10px 35px 10px 25px;
		color: #fff!important;
		position: relative;
		border: 1px solid transparent;
	}
	
	.download--Btn:hover{
		background: #fff;
		color: #00a8a9!important;
		border:1px solid #00a8a9;
		
	}
	
	.download--Btn:hover:before{
		content: "";
		background: url(/products/pumps/img/arrow.png) no-repeat;
		width:20px;
		height: 20px;
		position: absolute;
		left:-3px;
		top:50%;
		margin-top: -14px;
		transform: rotate(180deg);
	}
	
	
	.download--Btn:before{
		content: "";
		background: url(/products/pumps/img/arrow_white.png) no-repeat;
		width:20px;
		height: 20px;
		position: absolute;
		left:9px;
		top:50%;
		margin-top: -8px;
	}
	
	.download--Btn:after{
		content: "";
		background: url(/products/pumps/img/icon_pdf.png) no-repeat;
		width: 20px;
		height: 20px;
		right: 5px;
		top:50%;
		margin-top: -8px;
		position: absolute;
	}
	
	.products section#main .head_Lead,
	.products section#main .txt_Lead{
		margin-left: 18px;
		margin-right: 18px;
		text-align: justify;
	}
	
	
	/*           #applicable--Block edit(PC)
	-----------------------------------------------*/
	#applicable--Block{
		background:#fcfcfc;
		padding: 20px;
		position: relative;
		margin-bottom:80px;
	}
	
	#applicable--Block h2{
		width: 226px;
		position: relative;
		border-bottom: #389b9d 3px solid;
	}
	 
	#applicable--Block h2:after{
		content:"";
		position: absolute;
		height: 3px;
		width: 100%;
		left:226px;
		top:37px;
		background: #e1e1e1;
	}
	
	#applicable--Block h2 img{
		position: relative;
	}
	
	#applicable--Block .applicable--Inner{
		position: relative;
		background: #fff;
		z-index:10;
		box-shadow: 1px 1px 1px 1px rgba(194,194,194,0.1);
		padding-bottom: 20px;
	}
	
	#applicable--Block .applicable--Inner > ul > li{
		display: inline-block;
		margin: 20px 0 0 20px;
		vertical-align: top;
		max-width: 187px;
	}
	
	#applicable--Block .applicable--Inner > ul > li span{
		font-weight: 400;
		color: #888;
		line-height: 1.2;
		font-size: 0.9em;
	}
	
	#applicable--Block .applicable--Inner > ul > li h3{
		margin: 0 0 15px;
		line-height: 1.0;
		font-size: 16px;
	}
	
	#applicable--Block .applicable--Inner > ul li > ul{
		margin-top: 5px;
	}
	
	#applicable--Block .applicable--Inner > ul li > *,
	#applicable--Block .applicable--Inner > ul li > ul > li{
		display: block;
		position: relative;
	}
	#applicable--Block .applicable--Inner > ul li > ul > li{
		padding-left: 15px;
	}
	#applicable--Block .applicable--Inner > ul li > ul > li p{
		line-height: 1.3;
		display: block;
		margin-bottom: 2px;
	}
	#applicable--Block .applicable--Inner > ul li > ul > li p a:not(:first-child){
		font-size: 0.9rem;
		color: #008486;
	}
	
	
	
	#applicable--Block .applicable--Inner > ul li > ul > li a{
		color: #333333;
	}
	
	#applicable--Block .applicable--Inner > ul li > ul > li:after {
		background: url(/products/pumps/application/img/arrow.png) no-repeat left center;
		position: absolute;
		content:"";
		left:0;
		top:2px;
		width: 8px;
		height: 14px;
	}
	
	#applicable--Block .applicable--Inner > ul li > ul > li.aRight:after {transform: rotate(180deg);}
	#applicable--Block .applicable--Inner > ul li > ul > li.aTop:after {transform: rotate(90deg);}
	#applicable--Block .applicable--Inner > ul li > ul > li.aBottom:after {transform: rotate(270deg);}
	
	#experience dl{
		margin-bottom: 50px;
	}
	
	#experience h2.heading_Level2 span {
		font-size: 1.25rem;
	}
	
	#experience dl dt, #experience dl dd{
		display: inline-block;
		vertical-align: top;
	}
	
	#experience dl dt{
		width: 320px;
	}
	
	#experience dl dd{
		width: 320px;
		margin-left: 20px;
	}
	
	#experience dl dd h3{
		color: #008486;
		font-size: 20px;
		font-weight: 300;
		line-height: 1.25;
		margin: 0 0 10px;
	}
	
	
	#experience dl dd li{
		font-weight: 600;
		color: #333;
		padding:5px 5px;
		border-bottom: 1px solid #dedede;
	}
	
	#experience dl dd li span{
		color: #888888;
		padding-right: 15px;
	}
	
	#experience sup{
		top:0;
	}
	
	
	
	#applicable--Block{
		background:#fcfcfc;
		padding: 20px;
		position: relative;
		margin-bottom:80px;
	}
	
	#applicable--Block h2{
		width: 226px;
		position: relative;
		border-bottom: #389b9d 3px solid;
	}
	
	#applicable--Block h2:after{
		content:"";
		position: absolute;
		height: 3px;
		width: 407px;
		left:226px;
		top:37px;
		background: #e1e1e1;
	}
	
	#applicable--Block h2 img{
		position: relative;
	}
	
	#applicable--Block .applicable--Inner{
		position: relative;
		background: #fff;
		z-index:10;
		box-shadow: 1px 1px 1px 1px rgba(194,194,194,0.1);
		padding-bottom: 20px;
	}
	
	#applicable--Block .applicable--Inner > ul > li{
		display: inline-block;
		margin: 20px 0 0 20px;
		vertical-align: top;
		max-width: 187px;
	}
	
	#applicable--Block .applicable--Inner > ul > li span{
		font-weight: 400;
		color: #888;
	}
	
	#applicable--Block .applicable--Inner > ul > li h3{
		margin: 0 0 15px;
		line-height: 1.0;
		font-size: 16px;
	}
	
	#applicable--Block .applicable--Inner > ul li > ul{
		margin-top: 5px;
	}
	
	#applicable--Block .applicable--Inner > ul li > *,
	#applicable--Block .applicable--Inner > ul li > ul > li{
		display: block;
		position: relative;
	}
	#applicable--Block .applicable--Inner > ul li > ul > li{
		padding-left: 15px;
	}
	#applicable--Block .applicable--Inner > ul li > ul > li p{
		line-height: 1.3;
		display: block;
		margin-bottom: 2px;
	}
	#applicable--Block .applicable--Inner > ul li > ul > li p a:not(:first-child){
		font-size: 0.9rem;
		color: #008486;
	}
	
	#applicable--Block .applicable--Inner > ul li > ul > li a{
		color: #333333;
	}
	
	#applicable--Block .applicable--Inner > ul li > ul > li:after {
		background: url(/products/pumps/application/img/arrow.png) no-repeat left center;
		position: absolute;
		content:"";
		left:0;
		top:6px;
		width: 8px;
		height: 14px;
	}
	
	#applicable--Block .applicable--Inner > ul li > ul > li.aRight:after {transform: rotate(180deg);}
	#applicable--Block .applicable--Inner > ul li > ul > li.aTop:after {transform: rotate(90deg);}
	#applicable--Block .applicable--Inner > ul li > ul > li.aBottom:after {transform: rotate(270deg);}
	
	
	#applicable--Block .applicable--Inner ul li {
		
	}
	
	/*               .catalog--List edit(PC)
	-----------------------------------------------*/
	.catalog--List{
		width: 50%!important;
	}
		
	p.head{
		font-size: 40px;
		margin-left: 0!important;
		margin-right: 0!important;
		font-style: italic;
		font-weight: 100;
		letter-spacing: 1.0px;
	}
	
	.catalog--List > *, .catalog--List{
		vertical-align: top!important;
	}
	
	.catalog--List h3{
		margin:0 0 5px 0!important;
		text-align: left!important;
		line-height: 1.2;
	}
	
		
	.catalog--List img{
		width: 100%;
		margin-right: 3px;
	}
	
	.catalog--List li{
		font-weight: 600;
		color: #333;
		padding:5px 5px;
		border-bottom: 1px solid #dedede;
	}
	.catalog--List ul{
		margin-bottom: 20px;
	}
	
	.catalog--List{
		padding-bottom: 50px;
	}
	
	.catalog--List li span{
		color: #888888;
		padding-right: 15px;
	}
	
	.catalog--List sup{
		top:0;
	}
	
	/*                  #network edit
	-----------------------------------------------*/
	#network li{
	    display: inline-block;
	    text-align: center;
	    margin-bottom: 10px;
	    line-height: 1.9;
	}
	
	#network li:not(:nth-child(3n)) {
	    margin-right: 9px;
	}
	
	#network li a {
	    color: #333;
	    position: relative;
	}
	#network li a:after {
	    background: url(/products/pumps/img/arrow.png) no-repeat;
	    content: "";
	    position: absolute;
	    right: -15px;
	    width: 8px;
	    height: 14px;
	    bottom: 0px;
	    transform: rotate(180deg);
	}
		
	/*                .aftersale edit(PC)
	-----------------------------------------------*/
	.aftersale .mv{
		position: relative;
	}
	
	.aftersale .mv span{
		position: absolute;
		right: 20px;
		bottom: 20px;
		width: 320px;
		background: #02a7a8;
		padding: 15px;
		color: #fff;
		box-shadow: 0 0 6px 0 #0a5757;
	}
	
	.aftersale #solutions{
		margin: 30px 0;
		background: #f5fbfb;
		position: relative;
		height: 408px;
		overflow: hidden;
	}
		
	.aftersale #solutions p.decorate{
		position: absolute;
		right:-150px;
		bottom:-200px;
	}
		
	.aftersale #solutions h2{
		padding: 30px 0 0;
	}
	
	.aftersale #solutions p{
		margin-left: 20px;
		font-size: 16px;
	}
	
	.aftersale #solutions ul li{
		position: absolute;
	}
	
	.aftersale #solutions ul li h3{
		background: rgba(0,168,169,0.8);
		padding: 0 10px;
		border-radius: 3px;
		color: #fff;
		position: absolute;
		font-size: 20px;
		font-weight: 500;
	}
	
	.aftersale #solutions ul li span{
		background: rgba(255,255,255,0.8);
		padding: 0 10px;
		border-radius: 3px;
		position: absolute;
		font-weight: 400;
		font-size: 14px;
		z-index:10;
	}
	
	.aftersale #solutions ul li:nth-child(1) h3{
		left:200px;
		top:60px;
	}
	
	
	.aftersale #solutions ul li:nth-child(1) span{
		left: 215px;
		top: 120px;
		width: 120px;
	}
	
	.aftersale #solutions ul li:nth-child(2) h3{
		left:-100px;
		top:115px;
	}
	
	
	.aftersale #solutions ul li:nth-child(2) span{
		left: -100px;
		top: 175px;
	}
	
	.aftersale #solutions ul li:nth-child(3) h3{
		left:50px;
		top:115px;
	}
	
	
	.aftersale #solutions ul li:nth-child(3) span{
		left: 50px;
		top: 175px;
	}
	
	.aftersale #solutions ul li:nth-child(1){
		left:300px;
		top:45px;
	}
	
	.aftersale #solutions ul li:nth-child(2){
		left:200px;
		top:190px;
	}
	
	.aftersale #solutions ul li:nth-child(3){
		left:395px;
		top:190px;
	}
		
	.aftersale #service--Lineup dl dt, .aftersale #service--Lineup dl dd{
		display: inline-block;
		vertical-align: top;
		margin-bottom: 25px;
	}
	.aftersale #service--Lineup dd{
		margin-left:20px;
		width: 390px;
	}
	
	.aftersale #service--Lineup dd h3{
		font-weight: 500;
	}
		
	.aftersale #contentList dl{
	    background : -webkit-gradient(linear, left top, right top, from(#fdfdfd), to(#f5f5f5));
    background-image: background : -webkit-linear-gradient(left, #fdfdfd, #f5f5f5);
    background-image: background : -o-linear-gradient(left, #fdfdfd, #f5f5f5);
    background-image: background : linear-gradient(to right, #fdfdfd, #f5f5f5);
	    background : linear-gradient(to right, #fdfdfd, #f5f5f5);}
	
	.aftersale #contentList dl h2{
		font-size: 24px;
		line-height: 1.3;
		color: #008486;
		font-weight: 500;
	}
	
	.aftersale #contentList dl > *{
		vertical-align: middle;
	}
	
	.aftersale #contentList dl{
		margin-bottom: 25px;
	}
	
	.aftersale #contentList dl dt{
		width: 340px;
		margin-right: 20px;
	}
	
	.aftersale #contentList dl img{
		max-width: 285px;
	}
	
	.aftersale #contentList dl:nth-child(2n-1) dt{
		float: left;
	}
	
	.aftersale #contentList dl:nth-child(2n-1) dd{
		float: right;
	}
	
	.aftersale #contentList dl:nth-child(2n) dd{
		float: left;
	}
	
	.aftersale #contentList dl:nth-child(2n) dt{
		float: right;
	}
	.aftersale #serviceflow ul{
		letter-spacing: -4px;
	}
	
	.aftersale #serviceflow li{
		display: inline-block;
		width: 92px;
		height: 96px;
		background: #e6efef;
		position: relative;
		vertical-align: top;
		letter-spacing: normal;
	}
	
	.aftersale #serviceflow li span{
		display: table-cell;
		width:92px;
		height:96px;
		vertical-align: middle;
		text-align: center;
	}
	
	.aftersale #serviceflow li:not(:last-child){
		margin-right: 52px;
	}
	
	.aftersale #serviceflow li:not(:last-child):before{
		content: "";
		width: 0px;
		height: 0px;
		left:92px;
		top:0;
		border-style: solid;
		border-width: 48px 0 48px 40px;
		border-color: transparent transparent transparent #e6efef;
		position: absolute;
	}
	.aftersale #location th{
		font-weight: 200;
		font-size: 22px;
		color: #008085;
	}
	
	.aftersale #location tr > *:not(:nth-child(2)){
		width: 44%;
		padding: 0 2%
	}
	
	.aftersale #location tr > *:nth-child(2){
		background: #edf2f2;
		width: 18%;
	}
	
	.aftersale #location td:not(:nth-child(2)) {
		vertical-align: top;
		text-align: center;
	}
	.aftersale #location td:nth-child(2) {
		vertical-align: middle;
		text-align: center;
	}
	
	
	.aftersale #location table tr > *{
		border-bottom: #aaaaaa 1px dotted;
		padding-top: 18px!important;
		padding-bottom: 18px!important;
	}
	
	.aftersale #location table tr:last-child > *{
		border-bottom: none!important;
	}
	
	.aftersale #location td p.circle{
		background: #00a8a9;
		width: 100px;
		height: 100px;
		border-radius: 100px;
		display: inline-block;
		vertical-align: top;
		text-align: center;
		color: #fff;
		margin-top:0!important;
		margin-right: 20px;
	}
	.aftersale #location td p.circle span{
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		width: 100px;
		height: 100px;
	}
	
	/*                  .offices edit(PC)
	-----------------------------------------------*/
		
	.offices #list dt img{
		max-width: 100%;
	}
	.offices #list a.btn{
		position: relative;
		display: block;
		margin: 5px auto 0;
		font-size: 12px;
		color: #fff;
		background: #00a8a9;
		padding: 5px 23px 5px;
		border: 1px solid #00a8a9
	}
	.offices #list a.btn:hover{
		border: 1px solid #00a8a9;
		color: #00a8a9;
		background: #fff;
	}
	
	.offices #list a.btn:hover:before{
		left: 11px;
		background: url(/products/pumps/img/arrow_green.png) no-repeat;
	}
		
	.offices #list a.btn:before{
		content: "";
		width: 20px;
		height:20px;
		background: url(/products/pumps/img/arrow_white.png) no-repeat;
		position:absolute;
		left:10px;
		top:50%;
		margin-top: -8px;
	;
	}
	.offices #list a.btn:after{
		content: "";
		width: 20px;
		height:20px;
		background: url(/products/pumps/img/icon_pdf.png) no-repeat;
		position:absolute;
		right:0px;
		top:50%;
		margin-top: -10px;
	}
	
	
	.offices #list dl > *{
		display: inline-block;
		vertical-align: top;
	}
	
	.offices #list dl dt{
		color: #1d9193;
		font-size: 14px;
		font-weight: 500;
	}
	
	.offices #list dl dd{
		color: #666;
		width: 450px;
		padding: 10px 20px 20px;
		font-size: 14px;
	}
	
	.offices #list dl dd li:before{
		position: absolute;
		left:0;
		top:0.4em;
		background: #00a8a9;
		border-radius: 3px;
		color: #fff;
		text-align: center;
		width: 35px;
		font-size: 14px;
		line-height: 1.3;
		font-weight: 500;
	}
	.offices #list dl:nth-child(2n){
		background: #f3f3f3;
	}
	
	.offices #list dl dt{
		width: 173px;
		padding: 10px 10px 20px;
	}
	
	.offices #list dl dd{
	
	}
	
	.offices #list dl dd li.tel:before{content: "Tel";}
	.offices #list dl dd li.fax:before{content: "Fax";}
	.offices #list dl dd li.url:before{content: "Url";}
	
	.offices #list dl dd li{
		color: #333;
		position:relative;
		padding-left: 40px;
	}
	
	.application--Link li{
		display: inline-block;
		text-align: center;
		margin-bottom:10px;
		line-height:1.9;
	}
	.application--Link li a{
		color: #333;
		position: relative;
	}
	.application--Link li a:after{
		background: url(/products/pumps/img/arrow.png) no-repeat;
		content: "";
		position: absolute;
		right:-15px;
		width:8px;
		height: 14px;
		bottom:0px;
		transform: rotate(180deg);
	}
	.application--Link li:not(:nth-child(3n)){
		margin-right:9px;
	}

}
/* SP edit */
@media screen and (max-width: 767px) {
	
	img{max-width: 100%;}
	.wm-rl{
		writing-mode: vertical-rl;
		-webkit-writing-mode: vertical-rl;
	}
	/*                products edit(SP)
	-----------------------------------------------*/
	.products #main .main--Btn{
		position: relative;
	}
	
	.products #main .media.media--Table--imgSmall{
		display: block!important;
	}
	
		
	.products #main .media_Img{
		display: block!important;
		width: 100%;
	}
	
		
	.products #product--Nav, #download--Nav{
		width: 100%;
		background: #f5f5f5;
		margin: 20px 0 10px;
		padding: 10px 2%;
	}
	
	
	.download--Btn{
		background: #00a8a9;
		padding: 10px 25px 10px 10px;
		color: #fff!important;
		position: relative;
		border: 1px solid transparent;
		width: 100%;
		display :block;
		}
	
	.download--Btn:after{
		content: "";
		background: url(/products/pumps/img/icon_pdf.png) no-repeat;
		width: 20px;
		height: 20px;
		right: 5px;
		top:10px;
		position: absolute;
	}
	
	.products .application--Link li{
		width: 47.5%;
	}
	
	.products .grid.grid--is3 > *{
		width: 49%!important;
	}
		
	.products .column--2 {
	    width: 49%;
	    display: inline-block;
	    min-width: 0;
	    vertical-align: top;
	}
	
	.products section#main .txt_Lead{
		margin-left: 1.0em;
	}
	
	/*             #applicable--Block edit(SP)
	-----------------------------------------------*/
	#applicable--Block{
		background:#fcfcfc;
		position: relative;
		margin-top: 20px;
		margin-bottom:80px;
	}
	
	#applicable--Block h2{
		width: 100%;
		position: relative;
		border-bottom: #389b9d 3px solid;
	}
	
	#applicable--Block h2 img{
		position: relative;
	}
	
	#applicable--Block .applicable--Inner{
		position: relative;
		background: #fff;
		z-index:10;
		box-shadow: 1px 1px 1px 1px rgba(194,194,194,0.1);
		padding-bottom: 20px;
	}
	
	#applicable--Block .applicable--Inner > ul > li{
		display: inline-block;
		margin: 20px 0 0 0;
		vertical-align: top;
		width: 100%;
	}
	#applicable--Block .applicable--Inner > ul > li img{
		margin: 0 auto;
	}
	
	#applicable--Block .applicable--Inner > ul > li span{
		font-weight: 400;
		color: #888;
	}
	
	#applicable--Block .applicable--Inner > ul > li h3{
		margin: 0 0 15px;
		line-height: 1.0;
		font-size: 16px;
	}
	
	#applicable--Block .applicable--Inner > ul li > ul{
		margin-top: 5px;
	}
	
	#applicable--Block .applicable--Inner > ul li > *,
	#applicable--Block .applicable--Inner > ul li > ul > li{
		display: block;
		position: relative;
	}
	#applicable--Block .applicable--Inner > ul li > ul > li{
		padding-left: 15px;
	}
	#applicable--Block .applicable--Inner > ul li > ul > li p{
		line-height: 1.3;
		display: block;
		margin-bottom: 2px;
	}
	#applicable--Block .applicable--Inner > ul li > ul > li p a:not(:first-child){
		font-size: 0.9rem;
		color: #008486;
	}
	
	#applicable--Block .applicable--Inner > ul li > ul > li a{
		color: #333333;
	}
	
	#applicable--Block .applicable--Inner > ul li > ul > li:after {
		background: url(/products/pumps/application/img/arrow.png) no-repeat left center;
		position: absolute;
		content:"";
		left:0;
		top:2px;
		width: 8px;
		height: 14px;
	}
	
	#applicable--Block .applicable--Inner > ul li > ul > li.aRight:after {transform: rotate(180deg);}
	#applicable--Block .applicable--Inner > ul li > ul > li.aTop:after {transform: rotate(90deg);}
	#applicable--Block .applicable--Inner > ul li > ul > li.aBottom:after {transform: rotate(270deg);}
	
	#experience dl{
		margin-bottom: 50px;
	}
	
	#experience h2.heading_Level2 span {
		font-size: 1.25rem;
	}
	
	#experience dl dt, #experience dl dd{
		display: inline-block;
		vertical-align: top;
	}
	
	#experience dl dt{
		width: 100%;
	}
	
	#experience dl dd{
		width: 100%;
	}
	
	#experience dl dd h3{
		color: #008486;
		font-size: 20px;
		font-weight: 300;
		line-height: 1.25;
		margin: 0 0 10px;
	}
	
	#experience dl dd li{
		font-weight: 600;
		color: #333;
		padding:5px 5px;
		border-bottom: 1px solid #dedede;
	}
	
	#experience dl dd li span{
		color: #888888;
		padding-right: 15px;
	}
	
	#experience sup{
		top:0;
	}
	
		
	.table--lineup{
		font-size: 0.8em;
		width: 100%;
	}
		
	.column--2 .grid > .media {
	    width: 55%;
		margin-top:0;
	}
	
	/*             .aftersale edit(SP)
	-----------------------------------------------*/
	.aftersale .mv{
		position: relative;
	}
		
	.aftersale .mv img{
		width: 100%;
	}
	
	.aftersale .mv span{
		display: block;
		width: 100%;
		background: #02a7a8;
		padding: 15px;
		color: #fff;
	}
	
	.aftersale #solutions p.decorate{
		display:none;
	}
	
	.aftersale #solutions{
		margin: 30px 0;
		background: #f5fbfb;
		position: relative;
		width: 100%;
	}
	.aftersale #solutions h2{
		padding: 30px 0 0;
	}
	
	.aftersale #solutions p{
		margin-left: 20px;
		font-size: 16px;
	}
	
	.aftersale #solutions ul li{
		position: relative;
	}
		
	.aftersale #solutions ul li:nth-child(2){
		text-align: right;
	}
	
	.aftersale #solutions ul li h3{
		background: rgba(0,168,169,0.8);
		padding: 0 10px;
		border-radius: 3px;
		color: #fff;
		position: absolute;
		font-size: 20px;
		font-weight: 500;
	}
	
	.aftersale #solutions ul li span{
		background: rgba(255,255,255,0.8);
		padding: 0 10px;
		border-radius: 3px;
		position: absolute;
		font-weight: 400;
		font-size: 14px;
		z-index:10;
	}
	
	.aftersale #solutions ul li:nth-child(1) h3{
		right:0px;
		top:60px;
	}
	
	
	.aftersale #solutions ul li:nth-child(1) span{
		right: 0;
		top: 120px;
	}
	
	.aftersale #solutions ul li:nth-child(2) h3{
		left:0px;
		top:90px;
	}
	
	
	.aftersale #solutions ul li:nth-child(2) span{
		left: 0px;
		top: 150px;
	}
	
	.aftersale #solutions ul li:nth-child(3) h3{
		right: 0;
		top:60px;
	}
	
	
	.aftersale #solutions ul li:nth-child(3) span{
		right: 0;
		top: 120px;
	}
	
	
	.aftersale #service--Lineup dl > *{
		width: 100%;
	}
		
	.aftersale #service--Lineup dl dt > a > img{
		width: 100%;
	}
		
	.aftersale #service--Lineup dl dd{
		margin-bottom:30px;
	}
	
	.aftersale #service--Lineup dd h3{
		font-weight: 500;
	}
	.aftersale #contentList dl{
		background : -webkit-gradient(linear, left top, right top, from(#fdfdfd), to(#f5f5f5));
background-image: background : -webkit-linear-gradient(left, #fdfdfd, #f5f5f5);
background-image: background : -o-linear-gradient(left, #fdfdfd, #f5f5f5);
background-image: background : linear-gradient(to right, #fdfdfd, #f5f5f5);
	background : linear-gradient(to right, #fdfdfd, #f5f5f5);}
	
	.aftersale #contentList dl h2{
		font-size: 24px;
		line-height: 1.3;
		color: #008486;
		font-weight: 500;
	}
	
	.aftersale #contentList dl > *{
		vertical-align: middle;
	}
	
	.aftersale #contentList dl{
		margin-bottom: 25px;
	}
	
	.aftersale #contentList dl dt{
		width: 90%;
		padding: 15px 5%;
	
	}
	
	.aftersale #contentList dl dd{
		margin-top: 20px;
	}
	
	.aftersale #contentList dl dd{
		width: 100%;
		padding: 0 5%;
		text-align: center;
	}
		
	.aftersale #contentList dl dd img{
		width: 100%;
	}
	
	.aftersale #first .media div {
		vertical-align: top;
	}
	
	.aftersale #serviceflow li{
		width: 100%;
		height: 2.5em;
		background: #e6efef;
		position: relative;
		vertical-align: top;
		letter-spacing: normal;
		margin-bottom:1.75em;
		display:table;
	}
	
	.aftersale #serviceflow li span{
		display: table-cell;
		width: 100%;
		height: 2.5em;
		vertical-align: middle;
		text-align: center;
	}
	
	.aftersale #serviceflow li:not(:last-child):before{
		content: "";
		width: 0px;
		height: 0px;
		left:50%;
		margin-left: -10px;
		top:3.0em;
		border-style: solid;
		border-width: 10px 10px 0 10px;
		border-color: #738787 transparent transparent  transparent ;
		position: absolute;
	}
	
	.aftersale #location th{
		font-weight: 200;
		font-size: 22px;
		color: #008085;
		line-height: 1.2;
	}
	
	.aftersale #location img{
		width: 100%;
	}
	
	.aftersale #location tr > *:not(:nth-child(2)){
		width: 50%;
		padding: 0 2%
	}
	
	.aftersale #location tr > *:nth-child(2){
		background: #edf2f2;
		width: 10%;
	}
	
	.aftersale #location td {
		text-align: center;
	}
	
	.aftersale #location table tr > *{
		border-bottom: #aaaaaa 1px dotted;
		padding-top: 18px!important;
		padding-bottom: 18px!important;
	}
	
	.aftersale #location table tr:last-child > *{
		border-bottom: none!important;
	}
	
	.aftersale #location td p.circle{
		background: #00a8a9;
		width: 100px;
		height: 100px;
		border-radius: 100px;
		display: inline-block;
		vertical-align: top;
		text-align: center;
		color: #fff;
		margin-top:0!important;
		margin-right: 20px;
	}
	.aftersale #location td p.circle span{
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		width: 100px;
		height: 100px;
	}
	
	/*               .catalog--List edit(SP)
	-----------------------------------------------*/
	
	.catalog--List > *, .catalog--List{
		vertical-align: top!important;
	}
		
	.catalog--List .media_Img_small{
		width: 32%;
	}
	.catalog--List .media_Img_small img{
		width: 100%;
	}
	
	.catalog--List h3{
		margin:0 0 5px 0!important;
		text-align: left!important;
		line-height: 1.2;
	}
	
	.catalog--List img{
		width: 120px;
		margin-right: 3px;
	}
	
	.catalog--List{
		font-weight: 600;
		color: #333;
		padding:5px 5px;
	}
		
	.catalog--List:not(:last-child){
		border-bottom: 1px solid #dedede;
	}
	.catalog--List ul{
		margin-bottom: 20px;
	}
	
	.catalog--List{
		padding-bottom: 30px;
	}
		
		.catalog--List:last-child{
			padding-bottom:80px;
		}
	
	.catalog--List li span{
		color: #888888;
		padding-right: 15px;
	}
	
	.catalog--List sup{
		top:0;
	}
		.catalog--List{
			display: block!important;
		}
		
		.strength .media > *{
			display: block!important;
		}
		
		#network li img{
			width: 100%;
		}
		
		#network li{
	    display: inline-block;
	    text-align: center;
	    margin-bottom: 10px;
	    line-height: 1.9;
		margin-right:0;
		width: 48%;
		vertical-align: top;
		}
	
	/*               .offices edit(SP)
	-----------------------------------------------*/
	#network li a {
	    color: #333;
	    position: relative;
	}
	#network li a:after {
	    background: url(/products/pumps/img/arrow.png) no-repeat;
	    content: "";
	    position: absolute;
	    right: -15px;
	    width: 8px;
	    height: 14px;
	    bottom: 0px;
	    transform: rotate(180deg);
	}
		
	.offices #list dl > *{
		display: inline-block;
		vertical-align: top;
	}
	
	.offices #list dl dt{
		color: #1d9193;
		font-size: 24px;
		font-weight: 500;
	}
	
	.offices #list dl dd{
		color: #666;
		width: 100%;
		padding: 10px 20px 20px;
		font-size: 14px;
	}
		
	.offices #list dl img{
		width: 100%;
	}
	
	.offices #list dl dd li:before{
		position: absolute;
		left:0;
		top:0.4em;
		background: #00a8a9;
		border-radius: 3px;
		color: #fff;
		text-align: center;
		width: 35px;
		font-size: 14px;
		line-height: 1.3;
		font-weight: 500;
	}
	.offices #list dl:nth-child(2n){
		background: #f3f3f3;
	}
	
	.offices #list dl dt{
		width: 100%;
		padding: 15px 20px 0px;
		line-height:1.2;
	}
	
	.offices #list dl dd li.tel:before{content: "Tel";}
	.offices #list dl dd li.fax:before{content: "Fax";}
	.offices #list dl dd li.url:before{content: "Url";}
	
	.offices #list dl dd li{
		color: #333;
		position:relative;
		padding-left: 40px;
	}
	
	.offices #list .btn{
		background: #00a8a9;
		padding: 10px 35px 10px 25px;
		color: #fff!important;
		position: relative;
		border: 1px solid transparent;
		font-size: 14px;
		display: inline-block;
		margin: 10px auto;
	}
	
	.offices #list .btn:before{
		content: "";
		background: url(/products/pumps/img/arrow_white.png) no-repeat;
		width:20px;
		height: 20px;
		position: absolute;
		left:9px;
		top:10px;
	}
	
	.offices #list .btn:after{
		content: "";
		background: url(/products/pumps/img/icon_pdf.png) no-repeat;
		width: 20px;
		height: 20px;
		right: 5px;
		top:10px;
		position: absolute;
	}
	
		
	.application--Link li{
		display: inline-block;
		text-align: center;
		vertical-align: top;
		margin-bottom:10px;
		line-height:1.9;
		width: 48%;
	}
	.application--Link li img{
		width: 100%;
	}
	.application--Link li a{
		color: #333;
		position: relative;
		line-height: 1.3!important;
	}
	.application--Link li a:after{
		background: url(/products/pumps/img/arrow.png) no-repeat;
		content: "";
		position: relative;
		width:8px;
		height: 14px;
		margin-left:4px;
		transform: rotate(180deg);	
		display: inline-block;
		top: 2px;
	}
	.application--Link li:not(:nth-child(2n-1)){
	margin-right:9px;
	}
	.block_Paragraph {
	    width: 50%!important;
	    display: inline-block;
	}
	.block_Contact .block_Paragraph {
		width: 100%!important;
	}
	p.head{
		font-size: 40px;
		margin-left: 0!important;
		margin-right: 0!important;
		font-style: italic;
		font-weight: 100;
		letter-spacing: 1.0px;
	}
	
	.pcBr {
		display: none;
	}

}

.mb20{margin-bottom:20px!important;}

.block{display:block;}

.note{
	font-size: 0.8em;
	color: #888;
}
.note:before{
	content:none!important;
}

.ls-1{letter-spacing: -1px;}


/*             .table--lineup edit
-----------------------------------------------*/
.table--lineup{
	width: 100%;
	text-align: center;
	table-layout: fixed;
}
.table--lineup tr > *{
	border-top: 1px solid #cccccc;
}
.table--lineup tr{
	border-bottom: 1px solid #cccccc;
}

.table--lineup td, .table--lineup th{
	padding: 10px 0;
}
.table--lineup th{
	color: #fff;
	background: #00a8a9;
	font-weight: normal;
	line-height: 1.4;
}

.table--lineup td.tbg--White, .table--lineup th.tbg--White{
	background: #fff!important;
}
.table--lineup td.tbg--glay, .table--lineup th.tbg--glay{
	background: #f5f5f5!important;
}

.table--lineup tr{
	background: #f5f5f5;
}
.table--lineup tr td, .table--lineup tr th{border-right: 1px dotted #ddd; padding:0.25em;}
.table--lineup tr td:first-child,
.table--lineup tr th:first-child
{border-left: 1px dotted #ddd;}
td.noboder{border:none!important;}
.table--lineup tr td ul li{
	text-align: left;
	padding-left: 1.0em;
	position: relative;
}
.table--lineup tr td ul li:before{
	content:"・";
	position: absolute;
	left:0em;
	top:0;
}
.table--Strength .media_Img img{
	width: 120px!important;
}
.table--Strength {
	text-align: left!important;
	padding: 10px;
}
sup{top:0;}

.thin{font-weight: 200;}


.media.media--Table--imgSmall > *.media_Img.wA {
	width: auto;
}

.w120 {
	width: 120px;